Refer to this short tutorial

https://wiki.lyx.org/LyX/VersionControlInstallationAndUsage


I recommend you use git instead of RCS

LyX wiki | LyX / 
VersionControlInstallationAndUsage<https://wiki.lyx.org/LyX/VersionControlInstallationAndUsage>
wiki.lyx.org
RCS Installation on Windows. It is assumed that you have a successful 
installation of LyX and Latex (Tex Live or MiKTeX). In the following your LyX 
installation is ...




Best Regards,
Ahmad Abdullah
________________________________
From: lyx-users@lists.lyx.org <lyx-users@lists.lyx.org> on behalf of Wolfgang 
Engelmann <engelm...@uni-tuebingen.de>
Sent: Tuesday, September 27, 2016 11:27:32 AM
To: lyx-users@lists.lyx.org
Subject: Version control


I want to edit a document in collaboration with a colleague and thought to use 
Version Control for this.

When I try to register in version control, I get this message

LyX Fehler der Versionskontrolle:

Bei der Ausf├╝hrung des Befehls

'ci -q -u -i -t-"SP-Witte20160927WE" "SP-Witte20160926kh.20160927WE.lyx"' ist 
ein Fehler aufgetreten

I have not used it before and do not know what I did wrong. Can somebody give 
me a hint?

I use Debian and Lyx 2.2.1 (July 2016)

Thanks,

Wolfgang

Reply via email to